
Figure - Bug #117740
【IOVDEV-25051】【VC1】【0094】【台架】【EE环境】【副屏】【设置】蓝牙与已连接设备断开连接之后
再次连接失败
2023-05-04 11:22 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-04

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题出现时间】：20230427 09：55

【前提条件】：车机上电，蓝牙已开启

【操作步骤】

1.与中控蓝牙已连接

2.中控下电

3.中控再次上电

【实际结果】

1.与中控蓝牙连接成功

2.与中控蓝牙断开连接

3.与中控蓝牙连接失败，并一直在尝试连接

【期望结果】

1.与中控蓝牙连接成功

2.与中控蓝牙断开连接

3.自动与中控蓝牙连接成功，并保持连接状态

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

Related issues:

Related to Figure - Bug # 117746: 【IOVDEV-25072】【VC1】【009... CLOSED 2023-05-04

History

#1 - 2023-05-04 14:00 - CDTS_Test 吴诗雨

- Priority changed from Normal to High

#2 - 2023-05-04 14:47 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#3 - 2023-05-04 14:50 - CD FW-程天颖
- Status changed from New to ASSIGNED

#4 - 2023-05-04 16:15 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD LC 陶洪普

Hi,洪普：

    副屏蓝牙不应该显示中控设备，需要底层进行屏蔽，请帮忙分析一下

#5 - 2023-05-04 22:43 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to CD TPM-王祥林

Hi

如电话中同步的，

副屏蓝牙不应该显示中控设备，需要底层进行屏蔽

需要提供中控蓝牙设备特征（比如：规定前缀MAC等）

请帮与客户中控开发同事确定蓝牙屏蔽特征（区分标识）

谢谢！

#6 - 2023-05-05 00:00 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

根据客户要求，中控蓝牙需要被副屏屏蔽掉，不能搜索到。因此这个问题的前提条件就不存在了。请关闭此问题，统一用117743来跟踪。

#7 - 2023-05-05 09:47 - CDTS_Test 吴诗雨

- Priority changed from High to Normal

#8 - 2023-05-05 10:47 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

117743跟踪

#9 - 2023-05-05 10:48 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

0427.txt 3.68 MB 2023-05-04 CDTS_Test 吴诗雨

video.mp4 730 KB 2023-05-04 CDTS_Test 吴诗雨
